.cat_description {  font-family :tahoma; font-size : 10px; color: #800000; font-weight: bold }
.boxText { font-family:tahoma; font-size: 10px; }

.textbox {
	font-family: tahoma;
	font-size: 12px;
	color: #969696;
	padding: 8px 15px 20px 20px;
}

.centertable { border-left:1px solid #798CCC; border-right:1px solid #798CCC; background-color:#D2DBF5 }
.navBlue     { color: #FF0000; font-size: 8pt; font-family: Verdana }
.errorBox { font-family :tahoma; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family :tahoma; font-size : 10px; color: #cc0033; }
.productsNotifications {}
.orderEdit { font-family :tahoma; font-size : 10px; color:#547DAF; text-decoration: none; }

body {
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	}
img {
	border:0;
	}	
A {
  color:#547DAF;
  text-decoration: underline;
}

.no_under a {text-decoration:none;}

FORM {
        display: inline;
}


TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family:tahoma;
  font-size: 11px;
  background: #bbc3d3;
  color: #566268;
  font-weight : bold;
}
td 		{
		
		}

A.headerNavigation { 
 color: #424242;
}

A.headerNavigation:hover {
 color: #424242;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family:tahoma;
  font-size: 12px;
  background: #ff0000;
  color:#547DAF;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family:tahoma;
  font-size: 12px;
  background: #00ff00;
  color:#547DAF;
  font-weight: bold;
  text-align: center;
}


td select {

width:134px;
}

.infoBoxContents {

  font-family:tahoma;
  font-size: 10px;
}


.infoBoxNoticeContents {
  font-family:tahoma;
  font-size: 10px;
}

.infoBoxNoticeContents {
  font-family:tahoma;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family:tahoma;
  font-size: 12px;
  font-weight: bold;
  color:#547DAF; padding-top:4
}

TD.infoBox, SPAN.infoBox {
  font-family:tahoma;
  font-size: 10px;
  color:#547DAF;
}

TD.contentBoxHeading {
  font-family:tahoma;
  font-size: 10px;
  font-weight: bold;
  color: #534F4D; padding-top:5
}

TR.accountHistory-odd,
TR.addressBook-odd,
TR.alsoPurchased-odd,
TR.payment-odd,
TR.productListing-odd,
TR.productReviews-odd,
TR.upcomingProducts-odd,
TR.shippingOptions-odd {
;
}

TR.accountHistory-even,
TR.addressBook-even,
TR.alsoPurchased-even,
TR.payment-even,
TR.productListing-even,
TR.productReviews-even,
TR.upcomingProducts-even,
TR.shippingOptions-even
 {  ;
}

TABLE.productListing {
  border-spacing: 1px
}

.productListing-heading {
  font-family: tahoma;
  font-size: 10px;
  color:#547DAF;
  font-weight:bold;
 text-align:center;
}

TD.productListing-data {
  font-family:tahoma;
  font-size: 10px;
  color:#547DAF;
  vertical-align:middle;
  padding:0 5px 0 5px;
}
TD.productListing-data a{ text-decoration:none; color:#547DAF;}
TD.productListing-data a b{
		color:#547DAF;
		text-decoration:none;
		margin:0 0 0 5px;
		}
TD.productListing-data2 {
  font-family:tahoma;
  font-size: 10px;
  padding-top:10px;
}

A.pageResults {
  color:#547DAF;
}

a:hover.pageResults {
  color:#547DAF;
}

.navBbrown a{ color:#547DAF; text-decoration:none;}
.navBbrown {text-align:center !important}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family:tahoma;
  font-size: 10px;
  color: #E46709;
}

.main, P.main, .main a{ 
   
  font-family: tahoma;
  font-size: 11px;
  line-height:14px;
  color:#547DAF;
}
TD.main2, P.main2 {
  font-family:tahoma;
  font-size: 11px;
  line-height: 1.5;
  padding:3px;
  color:#000000;
  padding:10px; 
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family:tahoma;
  font-size: 11px;
  color:#547DAF;
}

TD.smallText a{
  font-family:tahoma;
  font-size: 11px;
}

TD.accountCategory {
  font-family:tahoma;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family:tahoma;
  font-size: 11px;
  font-weight: bold;
  color:#000000
}

TD.fieldValue {
  font-family:tahoma;
  font-size: 12px;
}

TD.tableHeading {
  font-family:tahoma;
  font-size: 12px;
  font-weight: bold;
}

TD.category_desc {
  font-family:tahoma;
  color:#547DAF;
  font-size: 11px;
  line-height: 1.5;
}

SPAN.newItemInCart {
  font-family:tahoma;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family:tahoma;
  font-size: 11px;
}
select {
		width:200px;
		}
TEXTAREA {
  width: 100%;
  font-family:tahoma;
  font-size: 11px;
}

SPAN.greetUser {
  font-family:tahoma;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family:tahoma;
  color: #E46709;
}

SPAN.errorText {
  font-family:tahoma;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #980133; }


.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #E46709; }



.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }


TABLE.linkListing {
  border: 0px;
  border-style: solid;
  border-color: #D6D6D6;
  border-spacing: 1px;
}

.linkListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color:#547DAF;
  text-align: center;
}

TD.linkListing-data, TD.linkListing-data a{
  border-right: 0px solid #D6D6D6;
  border-bottom: 0px solid #D6D6D6;
  padding: 4px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color:#547DAF;
}

TR.linkListing-odd {
}

TR.linkListing-even {
}



TR.ShowCartDetails, TD.ShowCartDetails, P.ShowCartDetails {

  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  color: #BDCAF0;
}


TR.HeaderPageLinksLeft, TD.HeaderPageLinksLeft, P.HeaderPageLinksLeft {
  background-image: url('images/button_blank_left.gif');
}
TR.HeaderPageLinksRight, TD.HeaderPageLinksRight, P.HeaderPageLinksRight {
  background-image: url('images/button_blank_right.gif');
}
TR.HeaderPageLinks, TD.HeaderPageLinks, P.HeaderPageLinks {
  background-image: url('images/button_blank_middle.gif');
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #E46709
}
A.HeaderPageLinks {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color:#547DAF;
}
a:hover.HeaderPageLinks {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;

  color: #00FF00;
}

TD.cookieUsage {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #000000;
  color:#547DAF;
}











/* MY*/
body 				{margin:0; background:#b7c94e url(images/tail.jpg) repeat-x 50% 0; padding:0px 0px 0px 0px;}
td, input, textarea {font-size:11px; font-family:Tahoma; color:#484545; line-height:14px; vertical-align:top; padding:0px;}
img      			{border:0px;}
h2, h3, h4, font 	{font-size:14px}

h1 					{display:inline; color:#272727; font-size:11px; font-weight:bold; text-transform:none}
s 					{color:#454c4e; font-size:12px; font-weight:bold}
a					{text-decoration:underline}
a:hover				{text-decoration:none}

.main				{font-size:11px; color:#484545; line-height:15px;}
.center, .center td	{text-align:center !important}
.img_border	img		{border:1px solid #b1dcf3}
.vam img, .vam		{vertical-align:middle}
.vam_td td			{vertical-align:middle; text-align:center}

.input				{width:44px; height:18px; color:#3F4143; font-size:10px; text-align:right}
.input1				{width:44px; height:18px; color:#3F4143; font-size:10px; text-align:right}
.input2				{width:105px; height:19px; color:#3F4143; font-size:11px; text-align:right; border:1px solid #24180d; vertical-align:middle}
.input_box 			{text-align:left !important; padding:0px 0px 0px 0px;}
.input_box div		{padding:0px 0px 0px 30px;}
.input_box select 	{width:109px; height:18px; color:#103553; font-size:10px; padding-left:4px;}
/*______________________________________________BOX_________________________________________________*/	
.box_header_txt		{width:100%; background:url(images/box_header_txt_bg.gif) repeat-x 0 0}
.box_header_txt	td  {padding:0px 0px 0px 0px;}
.box_header_txt	font{margin:0px 0px 0px 0px; font-size:14px; font-weight:bold}

.box_header_txt1		{width:100%; background:url(images/box_header_txt_bg2.gif) repeat-x 0 0}
.box_header_txt1	td  {padding:0px 0px 0px 0px;}
.box_header_txt1	font{margin:0px 0px 0px 0px; font-size:14px; font-weight:bold}

.box_header_txt2		{width:100%;}
.box_header_txt2	td  {vertical-align:top; background:url(images/box_header_bg2.gif) repeat-x 0 0; padding:0px 0px 0px 0px;}
.box_header_txt2	font{margin:0px 0px 0px 0px; padding:22px 0px 10px 21px; font-size:12px; font-weight:bold; display:block; text-transform:uppercase}

.box_header_txt3		{width:100%; background:url(images/box_header_right.jpg) no-repeat right 0 #368b98}
.box_header_txt3	td  {vertical-align:top; padding:0px 0px 0px 0px;}
.box_header_txt3	font{margin:0px 0px 0px 0px; padding:12px 0px 0px 0px; font-size:12px; font-weight:bold; display:block; text-transform:uppercase}

/*_________________________________________________*/
ul 					{padding:0; margin:0px; list-style:none;}
.ul_1				{margin:1px 0px 0px 0px;}
.ul_1 .bg_list		{margin:5px 0px 0px 0px; padding:0px 0px 1px 12px; line-height:14px; display:block; background:url(images/li_bg.gif) no-repeat 0 5px}
.ul_1 .bg_list a 	{color:#eaefcd; font-weight:normal; text-decoration:none; font-size:12px; line-height:16px; text-transform:none !important}
.ul_1 .bg_list a:hover{color:#eaefcd; text-decoration:underline;}

.ul_2				{margin:1px 0px 0px 0px;}
.ul_2 .bg_list		{margin:5px 0px 0px 0px; padding:0px 0px 1px 12px; line-height:14px; display:block; background:url(images/li_bg.gif) no-repeat 0 5px}
.ul_2 .bg_list a 	{color:#eaefcd; font-weight:normal; text-decoration:none; font-size:12px; line-height:16px; text-transform:none !important}
.ul_2 .bg_list a:hover{color:#eaefcd; text-decoration:none;}

.ul_3				{margin:0px 0px 0px 39px;}
.ul_3 li			{margin:0px 0px 0px 0px; padding:0px 0px 2px 0px; font-weight:bold; color:#0e0e0e}
.ul_3 li a			{background:url(images/bullet3.jpg) no-repeat 0 5px; color:#2f2f2f; text-transform:none; text-decoration:underline; line-height:20px; padding:0px 0px 0px 4px; margin:0px 0px 0px 0px; font-weight:bold; font-size:11px}
.ul_3 a:hover {color:#2f2f2f; text-decoration:none;}

.ul_4				{margin:0px 0px 0px 39px;}
.ul_4 li			{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.ul_4 a 			{background:url(images/bullet1.gif) 0px 5px no-repeat; color:#000; text-decoration:underline; line-height:20px; padding:0px 0px 0px 15px; font-weight:normal; font-size:11px}
.ul_4 a:hover		{color:#000; text-decoration:none;}

/*_________________________________________________*/
.ul_1 .bg_list_un 	{margin:5px 0px 0px 0px; padding:0px 0px 1px 12px; line-height:14px; display:block; background:url(images/li_bg.gif) no-repeat 0 5px; }
.ul_1 .bg_list_un div {color:#fff}
.ul_1 .bg_list_un a {color:#eaefcd; font-weight:normal; text-decoration:none; font-size:12px; line-height:16px; text-transform:none !important}
.ul_1 .bg_list_un a:hover {color:#eaefcd; text-decoration:none;}

					{margin:1px 0px 0px 0px;}
.bg_list_sub		{margin:5px 0px 0px 0px; padding:0px 0px 1px 12px; line-height:14px; display:block; background:url(images/li_bg_sub.gif) no-repeat 8px 5px}
.bg_list_sub a 		{color:#f9c230; font-weight:normal; text-decoration:none; font-size:12px; line-height:16px; text-transform:none !important}
.bg_list_sub a:hover{color:#f9c230; text-decoration:none;}

.content .input_box		{padding:0px 0px 0px 0px;}
.content .input_box select {width:141px !important; height:18px; margin:0px 0px 0px 0px;}
.content .input_box input {width:108px; height:18px; vertical-align:middle; margin:0px 5px 0px 0px;}
/*____________________________________________CONTENT_______________________________________________*/
.cont_header_txt	{width:100%; background:url(images/cont_header_txt_bg.gif) repeat-x 0 0}
.cont_header_txt	td  {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:13px; font-weight:bold; color:#fff;}
.cont_header_cent	{padding:0px 0px 0px 25px !important; vertical-align:middle; width:100%; font-size:13px !important; font-weight:bold !important; color:#fff !important; background:url(images/cont_header_bg.gif) no-repeat 0 0}

/*_________________________________________BANNER_________________________________________________*/
.banner 			{margin:0px 0px 23px 0px; background:url(images/banner_bg.jpg) repeat-x 0 0}
.banner_bg			{width:100%; background:url(images/banner_right.jpg) no-repeat right 0}
.banner td			{color:#5d727d; line-height:14px; padding:0px 0px 0px 0px; font-size:12px}
.banner span		{display:block; height:27px; width:275px; background:url(images/banner_t.jpg) no-repeat 0 0; margin:0px 0px 0px 0px;}
.banner a			{display:block; width:151px; height:23px; background:url(images/banner_button.jpg) no-repeat 0 0}
.banner .space 		{padding:18px 0px 0px 8px;}

/*_________________________________________header_________________________________________________*/
#header				{padding:0px 0px 0px 0px;}

.sep 				{background:url(images/sep.gif) no-repeat right 12px}

.basket				{background:url(images/basket.jpg) no-repeat 0 0; width:29px; height:24px; margin:0px 0px 0px 0px;}

#top 				{background:url(images/header.jpg) no-repeat 50% 0}
#logo 				{height:252px; width:100%}
#logo div			{padding:0px 0px 0px 34px;}
#search 			{height:252px; text-align:right}
#search div			{padding:33px 45px 0px 0px; width:288px}
#search input 		{vertical-align:middle; margin:0px 0px 0px 5px;}
#menu				{padding:0px 0px 0px 213px; height:39px}
.width2				{width:50%}

#content			{padding:0px 9px 0px 10px;}
/*_________________________________________FOOTER_________________________________________________*/
#footer				{height:63px; background:url(images/footer_bg.jpg) repeat-x 0 0}
#footer td			{color:#484e58; font-size:11px}
#footer .space 		{padding:0px 209px 0px 213px;}
#footer .space div 	{border-top:20px solid #fff}
#footer .space dl	{padding:0px 0px 0px 12px;}
#footer span		{color:#6e7735; font-weight:bold; font-size:11px}
#footer span a		{color:#6e7735; font-weight:bold; font-size:11px}
#footer span a:hover{color:#6e7735}
#footer a 			{color:#2d331c; text-decoration:none;  font-weight:normal; font-size:12px;}
#footer a:hover 	{color:#2d331c; text-decoration:underline}
#footer .left		{background:url(images/footer_left.jpg) no-repeat 0 0; width:100%}
#footer .right		{background:url(images/footer_right.jpg) no-repeat right 0; height:63px}
/*___________________________________________________________________________________________________________________*/

.border				{border:1px solid #e5e5e5; margin:0px 0px 5px 0px;}


.a					{color:#68a227 !important; font-weight:bold; font-size:12px; font-family:Arial; text-decoration:none; text-transform:uppercase}
.vl					{background:url(images/gl.gif) repeat-y 50% top}
.gl					{background:url(images/gl.gif) repeat-x 0 0; padding:0px 0px 0px 0px;}
.gl50				{background:url(images/gl.gif) repeat-x 0 50%;}
.vl2				{background:url(images/gl.gif) repeat-y 0 top}
.gl2				{background:url(images/gl.gif) repeat-x 0 bottom; padding:0px 0px 0px 0px;}
.shop td			{padding:10px 0px 10px 0px;}
.topic	strong		{color:#603a33; font:bold 12px Tahoma; padding:5px 0px 5px 0px; text-transform:uppercase}				
.topic 				{padding:4px 0px 4px 0px;}
.pad_top			{padding:17px 0px 0px 0px; height:100%}
.cart				{padding:0px 0px 0px 0px;}
.cart td			{text-align:center;}
.cart font			{font-size:11px}

.infoBoxContents img{margin:0px 5px 0px 0px;}
.infoBoxContents td	{padding:0px 0px 5px 0px;}

.shadow_left		{background:url(images/shadow_left.gif) repeat-y 0 0;}
.shadow_left div, .shadow_right div	{width:3px}
.shadow_right		{background:url(images/shadow_right.gif) repeat-y 0 0;}
.container			{width:100%}
.img_shadow			{background:url(images/pict_shadow.gif) repeat-x 0 0}
.img_shadow	div		{line-height:3px; height:3px; font-size:3px}		
.col_bg				{background:url(images/box_body_bg.gif); border-bottom:2px solid #2d2822}
.indent				{padding:18px 0px 6px 0px;}
td.smallText		{padding:10px 25px 10px 25px;}

.c_l				{background:url(images/c_l.gif) repeat-y 0 0}
.c_r				{background:url(images/c_r.gif) repeat-y right 0; width:100%}
.c_b				{background:url(images/c_b.gif) repeat-x 0 bottom; width:100%}
.c_bl				{background:url(images/c_bl.gif) no-repeat 0 bottom}
.c_br				{background:url(images/c_br.gif) no-repeat right bottom; width:100%}

.c2_l				{background:url(images/box_body_l.gif) repeat-y 0 0}
.c2_r				{background:url(images/box_body_r.gif) repeat-y right 0}
.c2_b				{background:url(images/box_body_b.gif) repeat-x 0 bottom}
.productlisting-headingPrice	{vertical-align:middle}
.bg					{background:#fff}
.box				{background:#617f17; height:100%}
.box .pad			{padding:6px}
.vam2 				{vertical-align:middle; width:100%; background:url(images/box_header_bg.jpg) no-repeat 0 0}
.vam3 				{vertical-align:middle; width:100%; background:url(images/box_header_bg2.gif) no-repeat 0 0}

.vam2  a {
	color:white;
	text-decoration:none;
	font-weight:bolder;
	font-size:14px;
}
.vam3  a {
	color:white;
	text-decoration:none;
	font-weight:bolder;
	font-size:14px;
}

ul .star		{margin: 2px 0px 0px 0px; padding: 1px 0px 9px 25px; line-height:14px; display:block; background: url(images/button.gif) no-repeat 0 -2px;
}
